PDA

View Full Version : Msde 2000 Sp3



dhorne
01-18-2005, 10:21 AM
Does anyone know if MSDE 2000 SP3 needs an earlier version of MSDE installed?? It seems to work fine for me on a virgin install of Win 2000, but I'm not sure about other versions of Windows?

Thanks,

Dave